'''
Created on Apr 10, 2013

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('properties.views',
	url(r'^properties/list.json', 'properties_list'),
)
